Subject: [gaia] Just a thought

From: "Jose Saldana" <[email-masked]>
Date: Mon, 23 Jun 2014 10:44:02 +0200

Hi all,
 
I am following the (very interesting) discussion about the "definition" of
Community Networks, and the problem of which kinds of networks should be
included and excluded from the draft.
 
Just a thought: The current title of the document is "Community Networks.
Definition and taxonomy". However, we can avoid the words "Community
Networks" from the title, if we finally agree on including other things that
some of us consider as CNs and others do not. The draft will only be
successful if we reach a broad consensus.
 
I mean, we have this degree of freedom: if we want to write a draft with a
broader scope, we can consider CNs just as a subdomain of something wider.
Some examples:
 
"Networks where resources are shared"
"Networks where users have the initiative"
"Locally owned"
"Open"
"Networks that fit the objectives of GAIA"
.
 
Jose